alt.javax.mail.internet

## Class MimeMessageFactoryImpl

- java.lang.Object
- - alt.javax.mail.internet.MimeMessageFactoryImpl

All Implemented Interfaces:
  MimeMessageFactory

    public class MimeMessageFactoryImpl
    extends java.lang.Object
    implements MimeMessageFactory

### Constructor Summary

Constructors
Constructor and Description
`MimeMessageFactoryImpl()`

### Method Summary

Methods
`MimeMessage` `createMimeMessage(Session session)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MimeMessageFactoryImpl

    public MimeMessageFactoryImpl()

### Method Detail

#### createMimeMessage

    public MimeMessage createMimeMessage(Session session)

Specified by:
  `createMimeMessage` in interface `MimeMessageFactory`